<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class FinancePayment extends Model
{
    public function patient(){
        return $this->belongsTo('App\User','patient_id');
    }

    public function doctor(){
        return $this->belongsTo('App\User','doctor_id');
    }

    public function total_amount(){
        return $this->hasMany('App\FinancePaymentDescription','finance_payment_id');
    }
}
